PipeWire 1.2.6

Loading...
Searching...
No Matches
Functions
dsp-utils.h File Reference
SPA » Parameters

`spa/param/audio/dsp-utils.h` More...

Go to the source code of this file.

## Functions
static int | spa_format_audio_dsp_parse (const struct spa_pod *format, struct spa_audio_info_dsp *info)
static struct spa_pod * | spa_format_audio_dsp_build (struct spa_pod_builder *builder, uint32_t id, const struct spa_audio_info_dsp *info)

## Detailed Description

`spa/param/audio/dsp-utils.h`